/*     273615 : 타이틀 텍스트      */
.title__273615__ {font-size:0}
.title__273615__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__273615__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__273615__.style_top p {padding-top:10px}
.title__273615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__273615__.style_right p {padding-right:14px}
.title__273615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__273615__.style_bottom p {padding-bottom:12px}
.title__273615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__273615__.style_left p {padding-left:14px}
.title__273615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__273615__.style_circle1 p {padding-left:18px}
.title__273615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__273615__.style_circle2 p {padding-left:18px}
.title__273615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__273615__ p {font-size:28px}
	.title__273615__.style_top p:before {width:28px}
	.title__273615__.style_right p:before {height:28px}
	.title__273615__.style_bottom p:before {width:28px}
	.title__273615__.style_left p:before {height:28px}
}

/*     273625 : 공백      */
.solid_line__273625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__273625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273625__ {height:10px}
}

/*     273635 : 장문 텍스트      */
.textarea__273635__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__273635__ p {font-size:18px}
}

/*     273645 : 공백      */
.solid_line__273645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__273645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273645__ {height:10px}
}

/*     273675 : 공백      */
.solid_line__273675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__273675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273675__ {height:20px}
}

/*     273705 : 타이틀 텍스트      */
.title__273705__ {font-size:0}
.title__273705__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__273705__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__273705__.style_top p {padding-top:10px}
.title__273705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__273705__.style_right p {padding-right:14px}
.title__273705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__273705__.style_bottom p {padding-bottom:12px}
.title__273705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__273705__.style_left p {padding-left:14px}
.title__273705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__273705__.style_circle1 p {padding-left:18px}
.title__273705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__273705__.style_circle2 p {padding-left:18px}
.title__273705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__273705__ p {font-size:28px}
	.title__273705__.style_top p:before {width:28px}
	.title__273705__.style_right p:before {height:28px}
	.title__273705__.style_bottom p:before {width:28px}
	.title__273705__.style_left p:before {height:28px}
}

/*     273695 : 공백      */
.solid_line__273695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__273695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273695__ {height:10px}
}

/*     273725 : 이미지      */
.img__273725__ {max-width:100%; border:1px solid #e2e2e2;}
.img__273725__ * {box-sizing:border-box}
.img__273725__ a {display:block;vertical-align:top}
.img__273725__ img {width:px;vertical-align:top}

/*     274085 : BLANK 컨텐츠      */
.blank__274085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__274085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274085__ {height:20px}
}

/*     273835 : 번호+타이틀형      */
.num_title__273835__ {}
.num_title__273835__ .num__273835__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#006cd3; padding:10px;}
.num_title__273835__ .title__273835__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:2.5em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__273835__ .num__273835__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#006cd3; padding:10px;}
	.num_title__273835__ .title__273835__ {display:block;font-size:28px; line-height:1.2em;}
}

/*     273845 : BLANK 컨텐츠      */
.blank__273845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__273845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__273845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__273845__ {height:20px}
}

/*     273855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__273855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__273855__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__273855__ ul li:first-child {margin-top:0}
.text_list__273855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__273855__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__273855__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__273855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__273855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__273855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__273855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__273855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__273855__ ul li {font-size:18px}
}

/*     273995 : BLANK 컨텐츠      */
.blank__273995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__273995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__273995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__273995__ {height:20px}
}

/*     274005 : 이미지      */
.img__274005__ {max-width:100%; border:1px solid #e2e2e2;}
.img__274005__ * {box-sizing:border-box}
.img__274005__ a {display:block;vertical-align:top}
.img__274005__ img {width:px;vertical-align:top}

/*     274095 : BLANK 컨텐츠      */
.blank__274095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__274095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274095__ {height:20px}
}

/*     274035 : 번호+타이틀형      */
.num_title__274035__ {}
.num_title__274035__ .num__274035__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#006cd3; padding:10px;}
.num_title__274035__ .title__274035__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:2.5em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__274035__ .num__274035__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#006cd3; padding:10px;}
	.num_title__274035__ .title__274035__ {display:block;font-size:28px; line-height:1.2em;}
}

/*     274045 : BLANK 컨텐츠      */
.blank__274045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__274045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274045__ {height:20px}
}

/*     274075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__274075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__274075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__274075__ ul li:first-child {margin-top:0}
.text_list__274075__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__274075__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__274075__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__274075__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__274075__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__274075__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__274075__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__274075__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__274075__ ul li {font-size:18px}
}

/*     274125 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__274125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__274125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__274125__ ul li:first-child {margin-top:0}
.text_list__274125__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__274125__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__274125__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__274125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__274125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__274125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__274125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__274125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__274125__ ul li {font-size:18px}
}

/*     274055 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__274055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__274055__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__274055__ ul li:first-child {margin-top:0}
.text_list__274055__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__274055__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__274055__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__274055__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__274055__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__274055__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__274055__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__274055__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__274055__ ul li {font-size:18px}
}

/*     274165 : BLANK 컨텐츠      */
.blank__274165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__274165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274165__ {height:20px}
}

/*     274175 : 이미지      */
.img__274175__ {max-width:100%; border:1px solid #e2e2e2;}
.img__274175__ * {box-sizing:border-box}
.img__274175__ a {display:block;vertical-align:top}
.img__274175__ img {width:px;vertical-align:top}

/*     274205 : BLANK 컨텐츠      */
.blank__274205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__274205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274205__ {height:20px}
}

/*     274215 : 번호+타이틀형      */
.num_title__274215__ {}
.num_title__274215__ .num__274215__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#006cd3; padding:10px;}
.num_title__274215__ .title__274215__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:2.5em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__274215__ .num__274215__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#006cd3; padding:10px;}
	.num_title__274215__ .title__274215__ {display:block;font-size:28px; line-height:1.2em;}
}

/*     274225 : BLANK 컨텐츠      */
.blank__274225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__274225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274225__ {height:20px}
}

/*     274235 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__274235__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__274235__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__274235__ ul li:first-child {margin-top:0}
.text_list__274235__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__274235__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__274235__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__274235__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__274235__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__274235__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__274235__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__274235__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__274235__ ul li {font-size:18px}
}

/*     274245 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__274245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__274245__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__274245__ ul li:first-child {margin-top:0}
.text_list__274245__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__274245__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__274245__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__274245__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__274245__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__274245__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__274245__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__274245__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__274245__ ul li {font-size:18px}
}

/*     274255 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__274255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__274255__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__274255__ ul li:first-child {margin-top:0}
.text_list__274255__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__274255__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__274255__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__274255__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__274255__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__274255__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__274255__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__274255__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__274255__ ul li {font-size:18px}
}

/*     274315 : BLANK 컨텐츠      */
.blank__274315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__274315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274315__ {height:20px}
}

/*     274265 : 이미지      */
.img__274265__ {max-width:100%; border:1px solid #e2e2e2;}
.img__274265__ * {box-sizing:border-box}
.img__274265__ a {display:block;vertical-align:top}
.img__274265__ img {width:px;vertical-align:top}

/*     274275 : BLANK 컨텐츠      */
.blank__274275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__274275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274275__ {height:20px}
}

/*     274285 : 번호+타이틀형      */
.num_title__274285__ {}
.num_title__274285__ .num__274285__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#006cd3; padding:10px;}
.num_title__274285__ .title__274285__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:2.5em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__274285__ .num__274285__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#006cd3; padding:10px;}
	.num_title__274285__ .title__274285__ {display:block;font-size:28px; line-height:1.2em;}
}

/*     274295 : BLANK 컨텐츠      */
.blank__274295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__274295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__274295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__274295__ {height:20px}
}

/*     274305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__274305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__274305__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__274305__ ul li:first-child {margin-top:0}
.text_list__274305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__274305__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__274305__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__274305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__274305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__274305__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__274305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__274305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__274305__ ul li {font-size:18px}
}

